/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
  footer div {
    text-align: center;
  }
  ul.tabs-menu {
    display: none !important;
  }
  ul.views-menu {
    width: 100% !important;
    text-align: center !important;
  }
  .user-menu li {
    display: inline-block;
  }
  #content-bottom ul li {
    text-align: center;
  }
  .carousel-caption {
    bottom: 0px;
  }
  .carousel-indicators {
    display: none;
  }
  .btn-search {
    width: 100%;
  }
  .menu-container .navbar-nav {
    margin: 0;
  }
  .colour-dark-black .nav-justified > li > a {
    border-bottom: none !important;
  }
  .colour-dark-black .nav-justified > li.active {
    background: #00feee;
  }
  .colour-dark-black .nav-justified > li.active a {
    color: #333333;
  }
  .colour-dark-black .nav-justified > li.active a:hover {
    color: #000000;
  }
  .bs-icon.bs-icons {
    width: 50%;
    font-size: 4em;
  }
  .nav-tabs > li {
    float: none;
  }
  .nopadding {
    padding-left: 15px;
    padding-right: 15px;
  }
/* Added for #07866 */
  .back-button {
    text-align: center;
    padding-bottom: 15px;
    float: none !important;
  }
/* end for #07866 */

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .bs-icon.bs-icons {
    width: 25%;
    font-size: 4em;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .bs-icon.bs-icons {
    width: 16.666666666666668%; /* WHAT...? */
    font-size: 4em;
  }
}

@media (min-width: 1040px) {
    .invoice, .basket {
        margin: 30px auto;
    }
}

@media (max-width: 1350px) and (min-width: 769px) {
    div.loginDrop {
        margin-left: -90px;
    }
}

/* Menu and banner width < 1230px */
@media (max-width: 1230px) and (min-width: 769px) {
    .menu-container {
        position: absolute;
        left: 15px;
        right: 15px;
        /*height: 46px;*/
    }
    
    .user-menu .dropdown-menu {
        /*right: 0;*/
    }
    
    .logo-container {
        position: absolute;
        /*top: 0;*/
        right: 15px;
        /*padding: 0;*/
    }
    
    .container #search-container {
        position: absolute;
        left: 15px;
        padding: 0;
    }
    
    div.loginDrop {
        position: absolute;
        margin-left: 0;
        right: -89px;
        left: auto;
    }
    
    .bottom-header {
        min-height: 120px;
        
    }
}



